Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Feb 2023 15:59:45 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Greetings!!!

It's regarding the balance amount in my shukran pay.

In fact, I made a recent order #9415387453 and while proceeding the payment, the balance amount in my shukran pay was deducted but I had to pay extra amount to place the order.  But the payment was declined since I had insufficient funds in my card.

Now i wanted to replace the order but the amount deducted from my shukran pay is not refunded. 

Kindly assist me with the issue for me to replace my order. 

Regards, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5731307